var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/chapters/[id]/route.js")
R.c("server/chunks/Documents_00 - projet_plumeia_src_lib_prisma_ts_d7a1a866._.js")
R.c("server/chunks/549ce_next_dcda18ca._.js")
R.c("server/chunks/549ce_@auth_core_cb936014._.js")
R.c("server/chunks/549ce_jose_dist_webapi_61916537._.js")
R.c("server/chunks/[root-of-the-server]__40bf2c68._.js")
R.c("server/chunks/[root-of-the-server]__27e12fd5._.js")
R.c("server/chunks/b79dd_plumeia__next-internal_server_app_api_chapters_[id]_route_actions_62885031.js")
R.m("[project]/Documents/00 - projet/plumeia/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Documents/00 - projet/plumeia/src/app/api/chapters/[id]/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/Documents/00 - projet/plumeia/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Documents/00 - projet/plumeia/src/app/api/chapters/[id]/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
